body{
    margin: 0 auto;
}
header{
    position: sticky;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    z-index: 1;
}
.header-one{
    background: #10BBD5;
    padding: 16px 52px;
    display: flex;
    justify-content:space-between;
}
.logo{
    display: flex;
    color: #F8FDFE;
    font-size: 24px;
    font-family: 'Cabin', sans-serif;
    align-items: center;
    text-decoration: none;
}
.logo h1{
    padding-left: 4px;
}
.button span{
    color: #F8FDFE;
    font-size: 16px;
    font-family: 'Cabin', sans-serif;
}
.logo-two{
    width: 40px;
    height: 40px;
    background-image: url(/img/header/cart_icon.png);
    border: none;
    background-color: transparent;
}
.button{
    display: flex;
    align-items: center;
    gap: 8px;
}
.header-two{
    background: #FFF;
    padding: 4px 52px;
    display: flex;
    justify-content:space-between;
}
.header-two h2{
    color: #000;
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
}
.header-two ul a{
    text-decoration: none;
    color: #000;
}
.header-two ul{
    display: flex;
    gap: 40px;
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
}
main{
    background: var(--beige, #EEEEEF);
    /* padding-bottom: 120px; */
    padding-bottom: 56px;
    
}
.main-header{
    color: #1F1F1F;
    font-family: 'Cabin', sans-serif;
    font-size: 32px;
    font-weight: 600;
    padding-top: 36px;
    margin-left: 52px;
    padding-bottom: 23px;
    width: 1296px;
    border-bottom: 1px solid #A8A8A8;

}

.block-one{
    padding: 32px;
    display: flex;
    flex-direction: column;
    gap: 16px;
    position: relative;
    background-color: #F8FDFE;
    margin-top: 24px;
    border: 1px solid #8E8E8E;
}
.hit{
    font-family: 'Cabin', sans-serif;
    color: #F8FDFE;
    background-color: #4200FF;
    border-radius: 4px;
    padding: 4px 8px;
    width: 20px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 78%;
} 
.hit-two{
    font-family: 'Cabin', sans-serif;
    color: #F8FDFE;
    background-color: #4200FF;
    border-radius: 4px;
    padding: 4px 8px;
    width: 20px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 45.5%; 
}
.paragraph-one{
    color: var(--black, #1F1F1F);
    font-family: 'Cabin', sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-decoration: none;
}
.paragraph-two{
    color: var(--gray, #8E8E8E);
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    border-top: 1px solid #A8A8A8;
}
.paragraph-price{
    color: #E90000;
    font-family: 'Cabin', sans-serif;
    font-size: 24px;
    font-weight: 500;
    line-height: 32px;
    padding-top: 8px;
}
.add-basket{
    padding: 8px 24px;
    border-radius: 4px;
    width: 242px;
    height: 40px;
    color: var(--white, #F8FDFE);
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
    border: none;
    background: var(--eggplant, #4C394E);
    display: flex;
    justify-content: center;
    align-items: center;
    /* z-index: 1; */
}
.add-basket:hover{
    border-radius: 4px;
    background: #744978;
}
.block-two{
    padding: 32px;
    background-color: #F8FDFE;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 24px;
    border: 1px solid #8E8E8E;
}
.new{
    font-family: 'Cabin', sans-serif;
    color: #F8FDFE;
    background-color: #AF39E7;
    border-radius: 4px;
    padding: 4px 8px;
    width: 31px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 67.5%;  
}
.end-up{
    padding: 8px 24px;
    border-radius: 4px;
    width: 242px;
    height: 40px;
    color: var(--white, #F8FDFE);
    font-family: 'Cabin', sans-serif;
    font-weight: 400;
    border: none;
    background: var(--eggplant, #4D762D);
    display: flex;
    justify-content: center;
    align-items: center;
    /* z-index: 1; */
}
.end-up:hover{
    border-radius: 4px;
    background: #6DB236;
}
.block-three{
    padding: 32px;
    background-color: #F8FDFE;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 24px;
    border: 1px solid #8E8E8E;
}
.euro-two{
    color: var(--gray, #8E8E8E);
    font-size: 24px;
    text-decoration-line: line-through;
    padding-left: 24px;
}
.off{
    color: #F8FDFE;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Cabin', sans-serif;
    padding: 4px 8px;
    border-radius: 4px;
    background: #EA33C0;
    width: 54px;
    height: 24px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 40.5%;
}
.block-four{
    padding: 32px;
    background-color: #F8FDFE;
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 24px;
    border: 1px solid #8E8E8E;
    
    
}
.section-one, 
.section-two, 
.section-three, 
.section-four{
    display: grid;
    grid-template-columns: 306px 306px 306px 306px;
    justify-content:space-between;
    width: 1296px;
    margin-left: 50px;
}
.block-four a,
.block-three a, 
.block-two a, 
.block-one a{
    text-align: center;
}
.section-two-hit-two{
    font-family: 'Cabin', sans-serif;
    color: #F8FDFE;
    background-color: #4200FF;
    border-radius: 4px;
    padding: 4px 8px;
    width: 20px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 78%; 
}
.section-two-off{
    color: #F8FDFE;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Cabin', sans-serif;
    padding: 4px 8px;
    border-radius: 4px;
    background: #EA33C0;
    width: 54px;
    height: 24px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 54%;
}
.section-two-new{
    font-family: 'Cabin', sans-serif;
    color: #F8FDFE;
    background-color: #AF39E7;
    border-radius: 4px;
    padding: 4px 8px;
    width: 31px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 68%;  
}
.section-two-offss{
    color: #F8FDFE;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Cabin', sans-serif;
    padding: 4px 8px;
    border-radius: 4px;
    background: #EA33C0;
    width: 54px;
    height: 24px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 62.8%;
}
.section-two-hits-two{
    font-family: 'Cabin', sans-serif;
    color: #F8FDFE;
    background-color: #4200FF;
    border-radius: 4px;
    padding: 4px 8px;
    width: 20px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 45.5%; 
}
.section-two-offs{
    color: #F8FDFE;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Cabin', sans-serif;
    padding: 4px 8px;
    border-radius: 4px;
    background: #EA33C0;
    width: 54px;
    height: 24px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 40.2%;
}
.chat{
    width: 64px;
    height: 64px;
    background-repeat: no-repeat;
    background-image: url(/img/chat_icon.png);
    border: none;
    background-color: #10BBD5;
    background-position: center;
    border-radius: 100%;
    padding: 6.4px;
    position: sticky;
    left: 1308px;
    right: 28px;
    bottom: 0;
    top: 0;
}
.chat:hover{
    width: 64px;
    height: 64px;
    background-repeat: no-repeat;
    background-image: url(/img/chat_icon.png);
    border: none;
    background-color: #10BBD5;
    background-position: center;
    border-radius: 100%;
    padding: 6.4px;
    transform: rotate(0.1turn);
}
.section-three-new{
    font-family: 'Cabin', sans-serif;
    color: #F8FDFE;
    background-color: #AF39E7;
    border-radius: 4px;
    padding: 4px 8px;
    width: 31px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    right: 44.5%; 
}
.section-three-offss{
    color: #F8FDFE;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Cabin', sans-serif;
    padding: 4px 8px;
    border-radius: 4px;
    background: #EA33C0;
    width: 74px;
    height: 24px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 38%;
}
.section-three-offs{
    color: #F8FDFE;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Cabin', sans-serif;
    padding: 4px 8px;
    border-radius: 4px;
    background: #EA33C0;
    width: 74px;
    height: 24px;
    position: absolute;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 66%;
}
footer{
    height: 88px;
    background-color: #4C394E;
    display: flex;
    align-items: center;
}
.footer-date{
    color: var(--white, #F8FDFE);
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-left: 52px;
}
.footer-rights{
    color: var(--white, #F8FDFE);
    font-family: 'Cabin', sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding-left: 1124px;
}
.footer-date::before{
    content: "\00A9";
}